comelyio/fluent

Fluent ORM

1.0.4 2019-04-12 19:22 UTC

This package is auto-updated.

Last update: 2020-07-12 22:04:27 UTC


README

Fluent ORM for your Comely apps.

Supported Adapters

  • MySQL 5.7+
  • SQLite3

Prerequisites

Installation

composer require comelyio/fluent

Resources